Subject: Re: [PATCH 1/3 RESUBMIT 2nd time] b43: Fix lockdep splat

From: Stanislaw Gruszka <[email-masked]>
Date: Mon, 13 Jan 2014 11:45:30 +0100

On Sat, Jan 11, 2014 at 01:57:46PM -0600, Larry Finger wrote:
> From: Stanislaw Gruszka <[email-masked]>

Just friendly remark that from formal linux patch posting rules point
of view you can not post patch authored by me without my Signed-off-by.
Sorry for not spot this earlier.

Anyway, further patch V2 posted on mailing list is fine. Please don't
change it :-)

On the future, you can use rarely used "Originally-from:" mark for
posting not signed patches from others, like I did on commit 55eaa7c1f
where I sent Linus' code.

Thanks
Stanislaw
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html